Support » Plugin: Easy WP Meta Description » Bump version to 5.6

  • Resolved Marius84

    (@marius84)


    Hello @matswes the plugin correctly work with the latest WordPress 5.6 can you please bump the version? Thank you for your hard work and Merry Christmas!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Bump version to 5.6’ is closed to new replies.